PHP 5.5.17 is available

Instalação

Suporte à XML-RPC no PHP não é habilitado por padrão. Você precisará usar a opção --with-xmlrpc[=DIR] ao executar o script configure para habilitar o suporte. Essa extensão está faz parte do PHP desde a versão 4.1.0.

add a note add a note

User Contributed Notes 5 notes

up
1
David Simon
1 year ago
On Ubuntu 12.10, try sudo apt-get install php5-xmlrpc
up
0
INWX
4 months ago
On Debian you can install it like this:
apt-get install php5-xmlrpc
up
0
renzvinci at gmail dot com
10 months ago
Note: On OSX uncomment the following line in php.ini :

;extension=php_xmlrpc.dll
up
0
SalmanAbbas007
3 years ago
Note: On Windows you just have to uncomment the following line in php.ini :-

;extension=php_xmlrpc.dll
up
-6
contact at parisnakitakejser dot com
1 year ago
If you run CentOS do yum install php5-xmlrpc and run /sbin/service httpd restart and you ready agin :)
To Top